.txtmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: none;
}

.txtcuadromenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	background-color: #FFFFFF;
	height: 16px;
	width: 110px;
	border: 1px solid #666666;
	text-align: center;
}

.minicasillas {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	height: 16px;
	width: 80px;
	border: 1px solid #666666;
	background-color: #FFFFFF;
}

.minicasillas2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	height: 16px;
	width: 70px;
	border: 1px solid #666666;
	background-color: #FFFFFF;
}

.casillas {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	height: 16px;
	width: 125px;
	border: 1px solid #666666;
	background-color: #FFFFFF;
}

.casillas2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	height: 16px;
	width: 175px;
	border: 1px solid #666666;
	background-color: #FFFFFF;
}

.casillas3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	height: 64px;
	width: 175px;
	border: 1px solid #666666;
	background-color: #FFFFFF;
}

.casillas4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	height: 16px;
	width: 300px;
	border: 1px solid #666666;
	background-color: #FFFFFF;
}

.casillas5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	height: 32px;
	width: 175px;
	border: 1px solid #666666;
	background-color: #FFFFFF;
}

.casillas7 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	height: 85px;
	width: 350px;
	border: 1px solid #666666;
	background-color: #FFFFFF;
}

/* casillas10 - Insertar/Editar Noticias/Destacados 175 */
.casillas10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	height: 16px;
	width: 250px;
	border: 1px solid #666666;
	background-color: #FFFFFF;
}

/* casillas11 - Insertar/Editar Noticias/Destacados 175 */
.casillas11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	height: 150px;
	width: 250px;
	border: 1px solid #666666;
	background-color: #FFFFFF;
}

.boton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	height: 16px;
	width: 55px;
	border: 1px solid #666666;
	background-color: #FFFFFF;
}

.txtmenu2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	background-color: #fff;
	height: 18px;
	width: 145px;
	color: #000000;
	border-top: 1px solid #999;
	border-right: 2px solid #666;
	border-bottom: 2px solid #666;
	border-left: 1px solid #999;
	text-align: left;
	display: block;
}

a:hover.txtmenu2 {
	background-color: #eee;
	color: #000;
	border-top: 2px solid #666;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	border-left: 2px solid #666;
}

.txtmenu3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	background-color: #FFFFFF;
	height: 16px;
	width: 185px;
	color: #000000;
	border-top: 1px solid #999;
	border-right: 2px solid #666;
	border-bottom: 2px solid #666;
	border-left: 1px solid #999;
	text-align: left;
	display: block;
}

a:hover.txtmenu3 {
	background-color: #eee;
	color: #000;
	border-top: 2px solid #666;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	border-left: 2px solid #666;
}

.txtmenu4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	background-color: #FFFFFF;
	height: 16px;
	width: 125px;
	color: #000000;
	border-top: 1px solid #999;
	border-right: 2px solid #666;
	border-bottom: 2px solid #666;
	border-left: 1px solid #999;
	text-align: left;
	display: block;	
}

.txtmenu6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	background-color: #FFCC00;
	height: 16px;
	width: 125px;
	color: #333333;
	border-top: 1px solid #999;
	border-right: 2px solid #666;
	border-bottom: 2px solid #666;
	border-left: 1px solid #999;
	text-align: left;
	display: block;
	font-weight: bold;
}

a:hover.txtmenu4 {
	background-color: #fff;
	color: #000;
	border-top: 2px solid #666;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	border-left: 2px solid #666;
}

.txtmenu5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	background-color: #E5E5E5;
	height: 16px;
	width: 125px;
	color: #000000;
	border-top: 1px solid #999;
	border-right: 2px solid #666;
	border-bottom: 2px solid #666;
	border-left: 1px solid #999;
	text-align: left;
	display: block;	
}

a:hover.txtmenu5 {
	background-color: #E5E5E5;
	color: #000;
	border-top: 2px solid #666;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	border-left: 2px solid #666;
}

.tablas {
	border: 1px dashed #999999;
}

.seleccionado {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	height: 18px;
	width: 145px;
	background-color: #840008;
	border-top: 2px solid #000;
	border-right: 1px solid #AC7679;
	border-bottom: 1px solid #AC7679;
	border-left: 2px solid #000;
	text-align: left;
}

.seleccionado2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	height: 18px;
	width: 145px;
	background-color: #8A640B;
	border-top: 2px solid #000;
	border-right: 1px solid #8A640B;
	border-bottom: 1px solid #8A640B;
	border-left: 2px solid #000;
	text-align: left;
}

.seleccionado3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	height: 18px;
	width: 145px;
	background-color: #081851;
	border-top: 2px solid #000;
	border-right: 1px solid #081851;
	border-bottom: 1px solid #081851;
	border-left: 2px solid #000;
	text-align: left;
}

.seleccionado4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	height: 18px;
	width: 145px;
	background-color: #D54213;
	border-top: 2px solid #000;
	border-right: 1px solid #D54213;
	border-bottom: 1px solid #D54213;
	border-left: 2px solid #000;
	text-align: left;
}

.seleccionado5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	height: 18px;
	width: 145px;
	background-color: #65002C;
	border-top: 2px solid #000;
	border-right: 1px solid #65002C;
	border-bottom: 1px solid #65002C;
	border-left: 2px solid #000;
	text-align: left;
}

.imgTrans {
  filter:revealTrans(duration=1, transition=12)
}

.menutxt2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
}

.txtlistar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #000000;
}

.txtpopup {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	background-color: #FFFFFF;
	height: 18px;
	width: 300px;
	color: #000000;
	border-top: 1px solid #999;
	border-right: 2px solid #666;
	border-bottom: 2px solid #666;
	border-left: 1px solid #999;
	text-align: left;
}

.titulo-noticia {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}

.texto-noticia {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
}

body	{
	margin: 0px;
	padding: 0px;
	font: 10px/1.3em verdana, arial, helvetica, sans-serif;
	color: #666;
	background: #fff;
 	scrollbar-face-color: #d4d0c8;
	scrollbar-shadow-color: #d4d0c8;
	scrollbar-highlight-color: #d4d0c8;
 	scrollbar-3dlight-color: #fff;
 	scrollbar-darkshadow-color: #808080;
 	scrollbar-track-color: #EAE8E5;
 	scrollbar-arrow-color: #000;
	}

.cuadro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #D6D6D6;
	border: 1px solid #D6D6D6;
	height: 50px;
	width: 185px;
}

.minitxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	}

.minitxt2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	}
	
.ok {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	height: 16px;
	width: 20px;
	border: 1px solid #666666;
	background-color: #FFFFFF;
}
.txtblanco {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	text-decoration: none;
}	
.pequetxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
}
.sinlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #000000;
}
